/* This file contains the specification of the VAR model
*/
nlags    = 2;        /* number of lags   */
T0       = nlags;
nirf     = 40;       /* number of impulse responses */
acmax    = 1;        /* number of autocovariances */

/* Specify grid for DSGE model prior weight */
lamgrid  =  50 | 10 | 5 | 2 | 1 | 0.75 | 0.5 | 0.3 | 0 ;
lamgrid  = 1 | 5;


/*Setting up the values for hyperparameters for the Minnesota prior **/
tau_    =   0.1;            /* 0.1 overall tightness */ 
d_      =   3.1;            /* scaling down the variance for the coefficients of a distant lag */ 
w_      =   5;              /* number of observations used for obtaining the prior for the covariance matrix of error terms*/ 
lambda_ =   1;              /* 2.3 tuning parameter for coefficients for constant*/ 
mu_     =   1;              /* 12 tuning parameter for the covariance between coefficients*/ 

hyp_ = tau_ | d_ | w_ | lambda_ | mu_;
